/* GRID BASED ([{"device":"mobile","options":{"gutter":"15","columns":12,"width":"100%"}},{"device":"tablet","options":{"gutter":"15","columns":12,"width":"90%"}},{"device":"desktop","options":{"gutter":"15","columns":12,"width":"80%","maxWidth":"1232px"}}]) */
 body {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    margin:0;
    font-size: 15px;
    font-weight: 400;
    line-height: 157%;
    color: #666666;
    min-height:0;
    background-image:url("../../uploads/2015/03/background.jpg");
    background-size:auto;
    background-attachment:fixed;
    background-repeat:no-repeat;
}
.content {
}
.row_127 {
    clear: both;
    min-height: 100px;
    background:url("../../uploads/2015/03/mini-pattern.png") left top repeat scroll transparent;
    padding-top:5%;
    padding-bottom:5%;
}
.column_1613 {
    width: 100%;
    min-height: 0px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.element2 {
    background-color: #ffffff;
}
.column_137 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.content_column {
    margin:0 auto;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    background-color:#ffffff;
}
.content_column_row {
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom:80px;
}
.post-item {
    padding-left: 15px;
    padding-right:15px;
    padding-top:5%;
}
.post-content {
    padding:40px;
}
.column_1 {
    float: none;
    min-height: 100px;
    width: 100%;
    margin-left: 0px;
    background-color:#F5F5F5;
    padding:5% 15px;
}
#wp_widget2 .searchform #s {
    display:block;
    width:50%;
    min-height:40px;
    border-style:solid;
    border-width:1px;
    border-color:#E74D3C;
    background:none left top scroll rgb(255, 255, 255);
    background-position: 10px 10px;
    background-repeat:no-repeat;
    padding-left:40px;
    color:#666666;
    outline:none;
    margin-left:auto;
    margin-right:auto;
    -webkit-border-radius:25px;
    -moz-border-radius:25px;
    border-radius:25px;
    font:300 16px Lato, sans-serif;
}
#wp_widget2 .searchform {
    min-height: 44px;
    width:100%;
}
#wp_widget2 .searchform #s:hover {
    background-image:none;
    border-color:#000000;
}
#wp_widget2 #searchsubmit {
    font-size: 14px;
    border-style: solid;
    border-width: 0px;
    border-color: transparent;
    padding: 13px 20px;
    color: #FFFFFF;
    background-color: #0099ff;
    margin: 0 0 0 10px;
}
#wp_widget2 #searchsubmit:hover {
    background-color: #0088ff;
}
#wp_widget3 ul {
    list-style-image:none;
    list-style-type:none;
    padding-left:0px;
}
#wp_widget3 li a {
    text-decoration: none;
    line-height:170%;
    margin-top:15px;
    margin-bottom:15px;
    color:#616161;
    transition:all 0.4s linear 0s;
}
#wp_widget1 ul {
    list-style-image:none;
    list-style-type:none;
    padding-left:0px;
}
#wp_widget1 #wp_widget1 .widget_archive ul {
    padding-bottom: 5px;
    border-style:solid;
    border-width:1px;
}
#wp_widget1 li a {
    text-decoration: none;
    line-height:170%;
    margin-top:15px;
    margin-bottom:15px;
    color:#616161;
    transition:all 0.4s linear 0s;
    font-weight:300;
    font-family:Lato, sans-serif;
}
.post-list {
    min-height: 100px;
    width: 100%;
    padding:5% 15px;
}
#wp_widget0 .widget_categories {
    margin-left:-15px;
    margin-right:-15px;
}
#wp_widget0 .widget_categories h3.widgettitle {
    font-weight:600;
    border-bottom:1px solid #EBEBEB;
    padding-bottom:10px;
}
#wp_widget1 .widget_archive h3.widgettitle {
    font-weight:600;
    padding-bottom:10px;
    border-bottom:1px solid #EBEBEB;
}
#wp_widget3 .widget_recent_entries h3.widgettitle {
    font-weight:600;
    border-bottom:1px solid #EBEBEB;
    padding-bottom:10px;
}
#wp_widget1 .widget_archive {
    margin-left:-15px;
    margin-right:-15px;
    min-height:100px;
}
#wp_widget3 .widget_recent_entries {
    margin-left:-15px;
    margin-right:-15px;
}
.widget_categories > ul {
    list-style-image:none;
    list-style-type:none;
    padding-left:0px;
}
#wp_widget0 .widget_categories ul li.cat-item a {
    color: rgba(0, 0, 0, 0.5);
    text-decoration:none;
    transition:all 0.4s linear 0s;
}
#wp_widget0 .widget_categories ul li.cat-item a:hover {
    color: #616161;
}
#wp_widget0 .widget_categories ul li.cat-item a:hover {
    color: #193A9C;
}
#wp_widget0 .widget_categories ul li.cat-item a:hover {
    color: #1C3685;
}
#wp_widget0 .widget_categories ul li.cat-item a:hover {
    color: #3960D4;
}
#wp_widget0 .widget_categories ul li.cat-item a:hover {
    text-decoration: underline;
}
#wp_widget0 .widget_categories ul li.cat-item a:hover {
    text-decoration: none;
    color:#e74c3c;
}
#wp_widget1 .widget_archive ul li a:hover {
    color: #616161;
}
#wp_widget1 .widget_archive ul li a:hover {
    color: #3D5AD1;
}
#wp_widget1 .widget_archive ul li a:hover {
    color: #e74c3c;
    font-family:Lato, sans-serif;
    font-weight:400;
}
#wp_widget3 .widget_recent_entries ul li a:hover {
    color: #616161;
}
#wp_widget3 .widget_recent_entries ul li a:hover {
    color: #e74c3c;
}
.row_4 {
    clear: both;
    margin-left:-15px;
    padding-top:20px;
    padding-bottom:20px;
    margin-bottom:10px;
    border-bottom:1px solid rgba(0, 0, 0, 0.1);
}
.column_2 {
    float: left;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    font-weight:400;
    font-family:Lato, sans-serif;
}
.column_3 {
    float: left;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:right;
}
.align-inline-wrap16 {
    text-align: center;
    font-weight:400;
    font-family:Lato, sans-serif;
}
.column_3 h1 {
    text-align: center;
}
.reply .comment-respond .comment-form p.form-submit #submit {
    background-color: #465CEB;
    padding:20px;
    text-transform:uppercase;
    color:#FFFFFF;
    font-weight:700;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
}
.reply .comment-respond .comment-form p.comment-form-author #author {
    width: 100%;
}
.reply .comment-respond .comment-form p.comment-form-email #email {
    width: 100%;
}
.reply .comment-respond .comment-form p.comment-form-url #url {
    width: 100%;
}
div .navigation {
    margin-top: 40px;
    width:80%;
}
.reply .comment-respond .comment-form p.comment-form-comment #comment {
    width: 100px;
}
h1.heading1 {
    border-bottom:0px solid rgb(235, 235, 235);
    padding-bottom:10px;
}
#wp_widget3 h2.widgettitle {
    padding-left: 15px;
    background:none left center no-repeat scroll transparent;
    padding-right:15px;
    width:auto;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
    font-size:30px;
    font-weight:700;
    font-family:Lato, sans-serif;
    color:#000000;
    text-transform:uppercase;
    letter-spacing:3px;
}
#wp_widget1 h2.widgettitle {
    padding-left: 25px;
    background:none left center no-repeat scroll transparent;
    padding-right:15px;
    width:auto;
    margin-left:auto;
    margin-right:auto;
    font-size:30px;
    color:#000000;
    font-weight:700;
    font-family:Lato, sans-serif;
    text-transform:uppercase;
    letter-spacing:3px;
}
#wp_widget0 h2.widgettitle {
    padding-left: 15px;
    background:url("../../uploads/2014/11/categories-icon.png") left center / auto no-repeat scroll transparent;
    padding-right:15px;
    width:50%;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
    font-size:30px;
}
h1.heading4 {
    font-weight: 700;
    text-align:center;
    text-transform:uppercase;
    color:#e74c3c;
    padding-top:50px;
    padding-bottom:50px;
}
.widget_search {
    margin-top: 50px;
    margin-bottom:50px;
}
#wp_widget0 {
    margin-bottom: 50px;
    min-height:100px;
}
#wp_widget1 {
    margin-bottom: 50px;
}
.post-comments {
    min-height: 92px;
}
span.span6, span.span12 {
    display: inline-block;
    padding-left:16px;
}
span.span12 {
    display: inline-block;
    padding-left:0px;
}
span.span6 {
    background:url("../../uploads/2014/11/user-icon.png") left center / auto no-repeat scroll transparent;
}
h3.heading5 {
    font-size: 20px;
    margin-bottom:50px;
    margin-top:50px;
    text-align:center;
    color:rgba(0, 0, 0, 0.5);
    font-weight:700;
    font-family:Lato, sans-serif;
    text-transform:uppercase;
}
div .post-comments div .navigation .next-posts a {
    text-decoration: none;
    font-weight:900;
    font-size:12px;
    text-transform:uppercase;
    padding:15px;
    color:#FFFFFF;
    background-color:#E74D3C;
    display:block;
    width:100%;
    font-family:Lato, sans-serif;
    transition:all 0.4s linear 0s;
}
div .next-posts {
    width:160px;
    float:right;
}
div .prev-posts h1 {
    color: #FFFFFF;
}
div .post-comments div .navigation .prev-posts a {
    text-decoration: none;
    font-size:12px;
    text-transform:uppercase;
    font-weight:900;
    color:#FFFFFF;
    display:block;
    padding:15px;
    background-color:#e74c3c;
    width:100%;
    font-family:Lato, sans-serif;
    transition:all 0.4s linear 0s;
}
.comment-form h3.comment-reply-title {
    text-align: left;
    font-weight:700;
    font-family:Open Sans, sans-serif;
    color:rgba(0, 0, 0, 0.5);
    font-size:20px;
    margin-top:40px;
    margin-bottom:40px;
}
.comment-form .comment-form {
    width: 100%;
}
.comment-form #author {
    display: block;
    width:100%;
    margin-top:20px;
    padding-top:15px;
    border-color:rgba(0, 0, 0, 0.0980392);
    border-style:solid;
    border-width:1px;
    font-weight:300;
    font-family:Lato, sans-serif;
}
.comment-form #email {
    display: block;
    width:100%;
    margin-top:10px;
    padding-top:15px;
    border-color:rgba(0, 0, 0, 0.0980392);
    border-style:solid;
    border-width:1px;
}
.comment-form #url {
    display: block;
    width:100%;
    padding-top:15px;
    margin-top:10px;
    border-color:rgba(0, 0, 0, 0.0980392);
    border-style:solid;
    border-width:1px;
}
.comment-form #comment {
    display: block;
    width:100%;
    margin-top:10px;
    padding-top:15px;
    border-color:rgba(0, 0, 0, 0.0980392);
    font-weight:300;
    font-family:Lato, sans-serif;
}
.comment-form .comment-form .comment-respond .comment-form p.form-allowed-tags code {
    display: inline-block;
    margin-top:40px;
    font-size:13px;
}
.comment-form .comment-form .comment-respond .comment-form p.comment-form-author label {
    text-transform: uppercase;
    font-style:undefined;
    font-weight:700;
}
.comment-form p.comment-notes {
    font-size:13px;
    text-align:left;
    font-family:Lato, sans-serif;
}
.comment-form p.form-allowed-tags {
    text-align: center;
    font-size:13px;
}
.comment-form p.comment-form-author {
    text-align: left;
    font-size:13px;
}
.comment-form p.comment-form-email {
    text-align: left;
    font-size:13px;
}
.comment-form p.comment-form-url {
    text-align: left;
    font-size:13px;
}
.comment-form .comment-form .comment-respond .comment-form p.comment-form-comment label {
    text-align: left;
}
.comment-form p.comment-form-comment {
    text-align: left;
    font-size:13px;
}
.comment-form {
    width: 80%;
    margin-left:auto;
    margin-right:auto;
}
div .prev-posts {
    width: 160px;
    float:left;
}
.post-comments div {
    margin-left:auto;
    margin-right:auto;
}
h1.newClass199n {
    color: #ffffff;
    font-weight:300;
    font-family:Lato, sans-serif;
}
#wp_widget2 .searchform #s:focus {
    background-color: #E74D3C;
    color:#ffffff;
}
.comment-form .comment-respond .comment-form p.comment-form-author label {
    font-weight:300;
    font-family:Open Sans, sans-serif;
}
.comment-form .comment-respond .comment-form p.comment-form-email label {
    font-weight:300;
    font-family:Open Sans, sans-serif;
}
.comment-form .comment-respond .comment-form p.comment-form-url label {
    font-weight:300;
    font-family:Open Sans, sans-serif;
}
.comment-form .comment-respond .comment-form p.comment-form-comment label {
    font-weight:300;
    font-family:Open Sans, sans-serif;
}
.comment-form #submit:hover {
    background-color: #000000;
}
.comment-form #submit {
    background-color: #E74D3C;
    color:#FFFFFF;
    display:inline-block;
    padding:15px;
    border-style:none;
    font-weight:700;
    text-transform:uppercase;
    margin-top:40px;
    transition:all 0.4s linear 0s;
}
.comment-form #submit:focus {
    outline: none;
}
.post-comments div .navigation .next-posts a :hover {
    background-color: #000000;
}
.post-comments div .navigation .prev-posts a :hover {
    background-color: #000000;
}
@media only screen and (min-width : 768px) {
    .row_127 {
        clear: both;
        min-height: 100px;
    }
    .column_1613 {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_137 {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .content_column {
        width: 90%;
    }
    .content_column_row {
    }
    .column_1 {
        float: left;
        min-height: 100px;
        width: 25%;
        padding-left: 15px;
        padding-right: 15px;
        margin-left: 0px;
    }
    #wp_widget2 .searchform #s {
        min-height:42px;
        border-style:none;
        padding-left:20px;
        width:100%;
        right:auto;
        left:auto;
        margin-right:0;
        border-width:0px;
        border-color:transparent;
    }
    .post-list {
        width: 75%;
        float:left;
    }
    .content {
        padding:0;
    }
    .widget_categories > ul {
        padding-left: 0px;
    }
    .post-item {
        width: 75%;
        float:left;
    }
    .row_4 {
        clear: both;
        min-height: 100px;
        margin-left:-15px;
    }
    .column_2 {
        float: left;
        width: 66.6667%;
        min-height: 23px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_3 {
        float: left;
        width: 33.3333%;
        min-height: 23px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .align-inline-wrap16 {
        text-align: left;
    }
    .column_3 h1 {
        text-align: left;
    }
    .row_search {
        clear: both;
        min-height: 100px;
        width: auto;
    }
    .reply .comment-respond .comment-form p.comment-form-comment #comment {
        width: 883px;
        height:150px;
    }
    .reply .comment-respond .comment-form p.comment-form-url #url {
        height: 30px;
    }
    .reply .comment-respond .comment-form p.comment-form-email #email {
        height: 30px;
    }
    .reply .comment-respond .comment-form p.comment-form-author #author {
        height: 30px;
    }
    body {
        min-height: 0;
    }
    #wp_widget3 h2.widgettitle {
        padding-left: 28px;
        font-size:16px;
        padding-right:0;
        width:auto;
        text-align:left;
        right:auto;
        left:auto;
        margin-right:0px;
        background-image:url("../../uploads/2014/11/archive-icons.png");
        background-size:auto;
    }
    #wp_widget1 h2.widgettitle {
        padding-left: 30px;
        font-size:16px;
        padding-right:0;
        width:auto;
        right:auto;
        left:auto;
        margin-right:0px;
        background-image:url("../../uploads/2014/11/latest-icons.png");
        background-size:auto;
    }
    .widget_archive {
        height: auto;
    }
    #wp_widget0 h2.widgettitle {
        font-size: 24px;
        padding-left:32px;
        padding-right:0;
        width:auto;
        text-align:left;
        right:auto;
        left:auto;
        margin-right:0px;
    }
    h1.heading4 {
        padding-top: 50px;
        padding-bottom:50px;
    }
    #wp_widget0 .widget_categories {
        margin-right: 0;
        margin-left:0px;
        height:auto;
    }
    #wp_widget1 .widget_archive {
        margin-right: 0;
        margin-left:0px;
        height:auto;
        min-height:0;
    }
    #wp_widget3 .widget_recent_entries {
        margin-right: 0;
        margin-left:0px;
    }
    .widget_search {
        margin-top: 80px;
    }
    #wp_widget0 {
        min-height: 0;
    }
    #wp_widget1 {
        margin-top: 0;
    }
    .post-comments {
    }
    .post-comments div {
        width: auto;
        right:auto;
        left:auto;
        margin-right:0;
    }
    .next-posts {
        width: 50%;
        float:right;
    }
    .post-comments div .navigation .next-posts a {
        float: right;
    }
    div .navigation {
        width: 100%;
    }
    div .prev-posts {
        width: 200px;
    }
    .prev-posts {
        padding: 0px;
        width:50%;
        float:left;
    }
    div .next-posts {
        width: auto;
    }
    .post-comments div .navigation .prev-posts a {
        float: left;
        margin-top:0px;
    }
    h3.heading5 {
        text-align: left;
    }
    div .post-comments div .navigation .prev-posts a {
        width: auto;
    }
    div .post-comments div .navigation .next-posts a {
        width: auto;
    }
    #submit {
        padding: 15px;
    }
    #author {
        padding: 15px;
        border-style:solid;
        border-width:1px;
    }
    #email {
        padding: 15px;
        border-style:solid;
        border-width:1px;
    }
    #url {
        margin-left:0px;
        margin-right:0px;
        padding:15px;
        border-style:solid;
        border-width:1px;
    }
    #comment {
        padding: 15px;
    }
    .comment-form #author {
        border-color:rgba(0, 0, 0, 0.0980392);
        border-style:solid;
        border-width:1px;
    }
    .comment-form #email {
        border-color:rgba(0, 0, 0, 0.0980392);
        border-style:solid none none none;
        border-width:1px 0 0 0;
    }
    .comment-form #url {
        border-color:rgba(0, 0, 0, 0.0980392);
        border-style:solid none none none;
        border-width:1px 0 0 0;
    }
    .comment-form p.comment-form-author {
        text-align: left;
        font-size:17px;
    }
    .comment-form p.comment-form-email {
        text-align: left;
        font-size:17px;
    }
    .comment-form p.comment-form-url {
        text-align: left;
        font-size:17px;
    }
    .comment-form .comment-form .comment-respond .comment-form p.comment-form-comment label {
        text-align: left;
    }
    .comment-form p.comment-form-comment {
        text-align: left;
        font-size:17px;
    }
    .comment-form p.comment-notes {
        font-size: 17px;
        text-align:left;
    }
    .comment-form .comment-form .comment-respond .comment-form p.form-allowed-tags code {
        font-size: 100%;
    }
    .comment-form p.form-allowed-tags {
        font-size: 17px;
    }
    .comment-form {
        width: auto;
        right:auto;
        left:auto;
        margin-right:0;
    }
}
@media only screen and (min-width : 1024px) {
    .row_127 {
        clear: both;
        min-height: 0px;
    }
    .column_1613 {
        float: none;
        min-height: 0px;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .column_137 {
        float: none;
        min-height: 264px;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .content_column {
        width: 80%;
        max-width:1232px;
    }
    .content_column_row {
    }
    .column_1 {
        float: left;
        min-height: 561px;
        width: 25%;
        padding-left:15px;
        padding-right:15px;
        margin-left:0px;
    }
    #wp_widget2 .searchform #s {
        border-style:none;
        padding-left:20px;
        width:100%;
        right:auto;
        left:auto;
        margin-right:0;
        border-width:0px;
        border-color:rgb(231, 77, 60);
    }
    .post-list {
        width: 75%;
        float:left;
    }
    .content {
        padding:0;
    }
    .widget_categories > ul {
        padding-left: 0px;
    }
    .post-item {
        width: 75%;
        float:left;
    }
    .row_4 {
        clear: both;
        min-height: 23px;
        margin-left:0px;
    }
    .column_2 {
        min-height: 23px;
        padding-left:0px;
        padding-right:0px;
    }
    .row_search {
        clear: both;
        min-height: 100px;
        width: auto;
    }
    .reply .comment-respond .comment-form p.comment-notes {
        display: none;
    }
    .reply .comment-respond .comment-form p.form-allowed-tags {
        display: none;
    }
    .reply .comment-respond .comment-form p.comment-form-author label {
        display: block;
    }
    .reply .comment-respond .comment-form p.comment-form-email label {
        display: block;
    }
    .reply .comment-respond .comment-form p.comment-form-url label {
        display: block;
    }
    .reply .comment-respond .comment-form p.comment-form-comment label {
        display: block;
    }
    .reply .comment-respond .comment-form p.comment-form-comment #comment {
        width: 100%;
        height:150px;
    }
    .reply .comment-respond .comment-form p.comment-form-url #url {
        height: 30px;
    }
    .reply .comment-respond .comment-form p.comment-form-email #email {
        height: 30px;
    }
    .reply .comment-respond .comment-form p.comment-form-author #author {
        height: 30px;
    }
    body {
        min-height: 0;
    }
    #wp_widget3 h2.widgettitle {
        padding-left: 32px;
        font-size:18px;
        padding-right:0;
        width:auto;
        text-align:left;
        right:auto;
        left:auto;
        margin-right:0px;
        background-image:url("../../uploads/2014/11/archive-icons.png");
        background-size:auto;
    }
    #wp_widget1 h2.widgettitle {
        padding-left: 30px;
        font-size:18px;
        padding-right:0;
        width:auto;
        right:auto;
        left:auto;
        margin-right:0px;
        background-image:url("../../uploads/2014/11/latest-icons.png");
        background-size:auto;
    }
    .widget_archive {
        height: auto;
    }
    #wp_widget0 h2.widgettitle {
        font-size: 30px;
        padding-left:32px;
        padding-right:0;
        width:100%;
        text-align:left;
        right:auto;
        left:auto;
        margin-right:0px;
        margin-left:0px;
    }
    h1.heading4 {
        padding-top: 100px;
        padding-bottom:0;
    }
    .post-content {
        padding:0;
    }
    #wp_widget0 .widget_categories {
        margin-right: 0;
        height:auto;
    }
    #wp_widget1 .widget_archive {
        margin-right: 0;
        height:auto;
        min-height:0;
    }
    #wp_widget3 .widget_recent_entries {
        margin-right: 0;
    }
    .widget_search {
        margin-top: 50px;
    }
    #wp_widget0 {
        min-height: 0;
    }
    #wp_widget1 {
        margin-top: 0;
    }
    .post-comments {
        min-height: 0;
    }
    .post-comments div {
        width: auto;
        right:auto;
        left:auto;
        margin-right:0;
    }
    div .prev-posts {
        float: left;
        padding:0px;
        width:auto;
    }
    div .next-posts {
        width: auto;
        float:none;
    }
    div .post-comments div .navigation .next-posts a {
        float: right;
        width:auto;
    }
    div .post-comments div .navigation .prev-posts a {
        float: none;
        margin-top:0px;
        width:auto;
    }
    div .navigation {
        float: left;
        width:100%;
    }
    .column_3 {
        min-height: 23px;
    }
    .align-inline-wrap16 {
        text-align: right;
    }
    .column_3 h1 {
        text-align: left;
    }
    h3.heading5 {
        text-align: left;
    }
    #author {
        float: none;
        padding:15px;
        border-style:solid;
        border-width:1px;
    }
    .comment-form #submit {
        padding:15px;
        display:inline-block;
    }
    #email {
        padding: 15px;
        border-style:solid;
        border-width:1px;
    }
    #url {
        margin-left:0px;
        margin-right:0px;
        padding:15px;
        border-style:solid;
        border-width:1px;
    }
    #comment {
        padding: 15px;
    }
    .comment-form #author {
        border-color:rgba(0, 0, 0, 0.0980392);
        border-style:solid;
        border-width:1px;
    }
    .comment-form #email {
        border-color:rgba(0, 0, 0, 0.0980392);
        border-style:solid;
        border-width:1px;
    }
    .comment-form #url {
        border-color:rgba(0, 0, 0, 0.0980392);
        border-style:solid;
        border-width:1px;
    }
    .comment-form p.comment-form-author {
        text-align: left;
        font-size:17px;
    }
    .comment-form p.comment-form-email {
        text-align: left;
        font-size:17px;
    }
    .comment-form p.comment-form-url {
        text-align: left;
        font-size:17px;
    }
    .comment-form .comment-form .comment-respond .comment-form p.comment-form-comment label {
        text-align: left;
    }
    .comment-form p.comment-form-comment {
        text-align: left;
        font-size:17px;
    }
    .comment-form p.comment-notes {
        font-size: 17px;
        text-align:left;
        font-weight:300;
    }
    .comment-form .comment-form .comment-respond .comment-form p.form-allowed-tags code {
        font-size: 100%;
    }
    .comment-form p.form-allowed-tags {
        font-size: 17px;
    }
    .comment-form {
        width: auto;
        right:auto;
        left:auto;
        margin-right:0;
    }
}